[MESSAGE]
TITLE=Message d'erreur de SC-Print2005
IDS_JCLPR_PORT=Port SC-Print2005
IDS_LPR_PORT=Port LPR SC-Print2005
IDS_IPP_PORT=Port IPP SC-Print2005
IDS_WIN32_SPOOLER=Dossier Imprimantes
IDS_IPP_PROXY_ENABLE=Votre ordinateur est configuré pour accéder à Internet via le serveur proxy ci-dessous.\n\nVoulez-vous imprimer via le serveur proxy ?
IDS_IPP_PROXY_DISABLE=Voulez-vous imprimer via le serveur proxy ?\n\nSi un serveur proxy est utilisé pour l'impression, il est nécessaire de le configurer. Si vous ne savez pas comment configurer le serveur proxy, contactez votre administrateur réseau.
IDS_WINSOCK_ERROR=Vérifiez si le protocole TCP/IP est défini correctement dans les propriétés réseau.
IDS_SOCKVER_ERROR=SC-Print2005 ne fonctionnera pas correctement avec cette version de WinSock.
IDS_LPR_RETRY=Une erreur s'est produite lors de la communication via SC-Print2005. Vérifiez si l'imprimante est sous tension et en ligne. Cliquer sur "Réessayer" relancera l'impression.
IDS_LPR_RETRY_TOP=Une erreur s'est produite lors de la communication via SC-Print2005. Cliquer sur "Réessayer" relancera le travail d'impression depuis le début.
IDS_JCP95_ERROR=Le serveur d'impression utilisé n'est pas pris en charge.
;IDS_LPR_QUEUE_ERR=Une erreur s'est produite lors de la communication via SC-Print2005. Vérifiez si le nom de port du serveur d'impression est correct. Cliquer sur "Réessayer" relancera le travail d'impression.
IDS_LPR_QUEUE_ERR=Une erreur s'est produite lors de la communication via SC-Print2005. Vérifiez si le nom de port de l’imprimante est correct. Cliquer sur "Réessayer" relancera le travail d'impression.
IDS_IPP_RETRY=Une erreur s'est produite lors de l'envoi via SC-Print2005. L'imprimante est hors tension ou hors ligne. Voulez-vous poursuivre l'impression ?
IDS_IPP_SEND_ERR_CODE=Une erreur s'est produite lors de la communication via SC-Print2005.(CODE D'ERREUR : %04X)\nL'impression va être annulée.
IDS_IPP_SEND_ERROR=Une erreur s'est produite lors de la communication via SC-Print2005.\nL'impression va être annulée.
;IDS_IPP_TIMEOUT=La carte réseau n’a pas répondu. Voulez-vous poursuivre l'impression?\nSi vous voulez poursuivre, cliquez sur "Réessayer".
IDS_IPP_TIMEOUT=L’imprimante n’a pas répondu. Voulez-vous poursuivre l'impression?\nSi vous voulez poursuivre, cliquez sur "Réessayer".
IDS_IPP_NOT_AUTHORIZED=Echec de l'authentification de l'utilisateur. Impossible de lancer l'impression.
IDS_IPP_FORBIDDEN=La requête a été rejetée. L'impression va être annulée.
IDS_ADD_PORT_LIMIT=L'assistant pour l'ajout de SC-Print2005 est en cours d’utilisation.
IDS_PORTALREADYEXISTS_S=Le port imprimante %s existe déjà.
IDS_NULL_PORT_ERROR=Entrez le nom du port de destination.
IDS_ADD_PORT_ERROR=Echec de l'ajout d'un port SC-Print2005.
IDS_INVALIDSERVERNAME=Entrez une adresse IP ou un nom d'hôte.
;IDS_INVALIDQUEUENAME=Sélectionnez le nom du port du serveur d'impression.
IDS_INVALIDQUEUENAME=Sélectionnez le nom du port de l’imprimante.
IDS_INVALIDPORTNAME_S=L'adresse IP ou le nom d'hôte introduit n'est pas valide.
IDS_INVALIDIPADDRESS=L'adresse IP introduite n'est pas valide.
IDS_IPALREADYEXISTS=L'adresse IP introduite a déjà été enregistrée.
IDS_INVALID_URI=Entrez un URL d'imprimante.
IDS_INVALID_PROXYNAME=Entrez une adresse pour le serveur proxy.
IDS_INVALID_PROXYNUMBER=Entrez le numéro de port du serveur proxy.
;IDS_INVALID_CONNECT=La connexion a la carte réseau spécifiée a échoué.\nVoulez-vous poursuivre l'ajout d'un port SC-Print2005?
IDS_INVALID_CONNECT=La connexion à l’imprimante spécifiée a échoué.\nVoulez-vous poursuivre l'ajout d'un port SC-Print2005?
IDS_INVALID_URL_S=L'URL introduit n'est pas valide.
IDS_INVALID_TIMEOUT=La valeur du délai d'expiration doit être comprise entre 60 et 3600.
IDS_INVALID_CHUNKSIZE=La taille maximale d'un bloc doit être fixée entre 1024 et 16384.
IDS_NOTHING_TO_CONFIGURE=Il n'existe aucun élément à configurer pour ce port.
IDS_BROADCAST_ERROR=Il est impossible d'enregistrer plus de 16 adresses IP de diffusion.
IDS_CONF_PORT_LIMIT=La boîte de dialogue de configuration du port est affichée.
IDS_ADD_BROADCASE_ERROR=L'adresse IP 255.255.255.255 n'est pas enregistrée.
SSL_AUTHENTICATED=Echec de la connexion au serveur d'impression spécifié.\nImpossible de démarrer l'impression.
SSL_CERTIFICATE_TIME=Le certificat de sécurité a expiré ou n'est plus valide.\nL'impression sera annulée.
SSL_INVALID_CONNECT=Le certificat de sécurité a expiré ou n'est plus valide.\nVoulez-vous poursuivre l'installation d'un port SC-Print2005?
